/* Mobile CSS */
/*@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
.home_feature_header_arrow {
    background-image: url("../images/arrow_down.png");
    width: 36px;
    height: 24px;
    background-size: 72px 48px;
}

}*/
.es_dropdown_booking {
    overflow-y: scroll;
}
.es_mobile_menu_wrapper{
    opacity: 0;
    visibility: hidden;
    display: none;
}
.mobile_book,.mobile_logo,.mobile_menu{
    display: none;
}
@media only screen and (max-height: 380px) {
.home_feature_header_wrap{
    overflow: auto;
}
.home_feature_header_desc, .home_feature_header_label{ 
    display: none;
}
.home_feature_header_logo img{
    width: 60%;
}
.home_feature_header_title h1 {
    font-size: 30px;
    line-height: 30px;
}
.home_feature_header_arrow {
    margin-top: 0;
}
.genesis-nav-menu {
    height: 211px;
    overflow-y: auto;
}
}
@media only screen and (max-width: 1440px){
.es_dropdown_booking {
    overflow-y: scroll;
}
.es_dropdown_booking .gform_wrapper {
    overflow-y: scroll;
    height: 400px;
}
}

@media only screen and (max-width: 1400px){
.home_promotion_section_slide {
    width: 960px;
    height: 487px;
    margin-right: 487px;
}
.home_promotion_slider{
    width: 960px;
}
.home_promotion_slider  .rs-carousel-item, .home_promotion_slider  .rs-carousel-mask {
    width: 960px;
    height: 487px;
}
.es_dropdown_booking {
    overflow-y: scroll;
}
}

@media only screen and (max-width: 1280px){
.home_promotion_section_slide {
    width: 900px;
    height: 457px;
    margin-right: 47px;
}
.home_promotion_slider{
    width: 900px;
}
.home_promotion_slider  .rs-carousel-item, .home_promotion_slider  .rs-carousel-mask {
    width: 900px;
    height: 457px;
}

}

@media only screen and (max-width: 1180px){
.wrap,
.nav_search .search-form,
.home_best_sellers_wrap,
.home_news_wrap,
.before_footer_top_label h4,
.about_tab,
.about_tab_content,
.es_booking_wrap,
.home_welcome_section_wrap{
    max-width: 1024px;
}

.genesis-nav-menu a{
    padding: 23px 14px;
}

.home_welcome_section_slide{
    width: 614px;
    height: 426px;
    margin-left: 410px;
    max-height: 586px;
}
.home_welcome_slider{
    width: 614px;
    margin-left: 0;
}

.home_slider_overlay{
    left: -1198px;
    padding: 0 35px 0 1163px;
    width: 410px;
}
.home_slider_desc,
.home_welcome_section_wrapper{
    width: 410px;
}
.home_slider_bg_right{
    margin-left: 614px;
}
.home_welcome_slider .rs-carousel-item,
.home_welcome_slider .rs-carousel-mask {
    width: 614px;
    height: 426px;
}
.home_welcome_section_content h4 {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 1px;
}
.home_welcome_label a{
    font-size: 18px;
}
.best_seller_column.best_seller_header,
.home_news_column.home_news_header{
    padding: 20px;
}
.best_seller_header p,
.home_news_header p {
    font-size: 16px;
    margin-bottom: 10px;
}
.best_seller_column.best_seller_header .home_bestseller_label,
.home_news_column.home_news_header .home_news_label {
    position: relative;
    width: 100%;
    left: 0;
    bottom: 3px;
    z-index: 2;
    font-size: 13px;
}
.best_seller_column.best_seller_header,
.home_news_column.home_news_header{
    min-height: auto;
}
.home_promotion_section_slide {
    width: 810px;
    height: 411px;
    margin-right: 47px;
}
.home_promotion_slider{
    width: 810px;
}
.home_promotion_slider  .rs-carousel-item, .home_promotion_slider  .rs-carousel-mask {
    width: 810px;
    height: 411px;
}
.home_promotion_content_wrap{
    padding: 0px 30px 20px;
}
.footer-widgets h4{
    font-size: 20px;
}
.spa_feature_image {
    top: 50px;
    position: relative;
}
.quantity input.qty{
    width: 50px;
}
.contact_page_class .gform_wrapper.gf_browser_chrome .gform_body ul.gform_fields li.gfield .ginput_container #recaptcha_widget_div #recaptcha_area, .es_career_template .gform_wrapper.gf_browser_chrome .gform_body ul.gform_fields li.gfield .ginput_container #recaptcha_widget_div #recaptcha_area {
    width: 80% !important;
}
.es_booking_template #field_3_1.gfield {
    width: 15%;
    margin-right: 2%;
}
.es_booking_template #field_3_2.gfield {
    width: 22%;
    margin-right: 2%;
}
.es_booking_template .gform_wrapper .top_label li.gfield.gf_right_half{
    top: -365px;
}
.es_booking_template .gform_wrapper .gform_footer {
    margin: -30px 0 0;
    top: -365px;
}
.sidebar .widget {
    padding: 20px;
}
}

@media only screen and (max-width: 1024px) {
.site-container{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
/*.es_dropdown_booking{
    display: none !important;
}*/
.es_booking_wrap {
    padding: 0 20px;
}
.mobile_logo{
    overflow: hidden;
    position: relative;
    display: block;
    float: left;
    height: 50px;
    width: 139px;
    margin-top: 7px;
}
.mobile_logo a{
    background: url("../images/logo_text.png") no-repeat scroll left center transparent;
    background-size: 100%;
    position: relative;
    display: block;
    float: left;
    margin-left: 0;
    width: 100%;
    height: 100%;
}
.mobile_book {
    float: right;
    position: relative;
    display: block;
}
.mobile_book a{
    background-color: #b49c71;
    color: #2d2c28;
    display: block;
    padding: 27px 30px;
    font-family: 'Crimson Text', serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 16px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    height: 65px;   
}
.title-area{
    display: none;
}

.mobile_menu{
	cursor: pointer;
    display: block;
	position: relative;
	float: left;
	padding: 13px 15px;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 8px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 4px;
}
.mobile_menu .icon-bar {
	background-color: #121212;
	display: block;
	width: 22px;
	height: 3px;
	border-radius: 1px;
}
.mobile_menu .icon-bar{
    background-color: #b49c71;
    margin-bottom: 4px;
}

.mobile_nav_open .site-container{
    -webkit-transform: translate3d(280px,0,0);
    -moz-transform: translate3d(280px,0,0);
    transform: translate3d(280px,0,0);
}
.es_mobile_menu_wrapper{
    display: block;
    position: fixed;
    background-color: #2d2c28;
    border-right: 1px solid #111;
    border-left: 2px solid #6d6d6d;
    height: 100%;
    width: 280px;
    z-index: 998;
    overflow: hidden;
    opacity: 1;
    visibility: visible;
}

.mobile-navigation .genesis-nav-menu a {
    color: #EEE9E3;
    font-family: 'Crimson Text', serif;
    font-weight: 400;
    font-size: 16px;
    padding: 15px 26px;
    line-height: 21.6px;
    text-transform: none;
    letter-spacing: 0.05em;
}
.mobile-navigation .genesis-nav-menu .menu-item:first-child{
    border-top: 0;
}
.mobile_search .search-form{
    margin: 0;
    padding: 13px;
}
.mobile_search .search-form input[type="search"]{
    padding: 5px 10px;
    border: none;
}
.mobile-navigation .genesis-nav-menu{
    margin-top: 0;
}
.mobile-navigation  .menu-item.highlight a{
    background-color: #b49c71;
    color: #2d2c28;
}
.mobile-navigation  .menu-item.highlight_light a{
    background-color: #b49c71;
    color: #fff;
}
.mobile-navigation  .genesis-nav-menu .menu-item {
    border-bottom: 1px solid #b49c71;
}
.mobile_search  .search-form ::-webkit-input-placeholder{
    font-size: 18px;
}
.mobile_search .search-form input[type="submit"]{
    background-size: 74%;
    line-height: 30px;
    right: 20px;
}
.mobile-navigation .genesis-nav-menu .mobile_menu_phone.menu-item{
    float: left;
    width: 50%;
    border-right: 1px solid #b49c71;
}
.mobile-navigation .genesis-nav-menu .mobile_menu_mail.menu-item{
    float: right;
    width: 50%;
}
.mobile-navigation .genesis-nav-menu .mobile_menu_phone.menu-item a{
    background: url("../images/phone.png") no-repeat scroll center center transparent;
    text-indent: -9999px;
    height: 20px;
    width: 20px;
    text-align: center;
    margin: 0 auto;
    padding: 15px 26px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -o-box-sizing: content-box;
}
.mobile-navigation .genesis-nav-menu .mobile_menu_mail.menu-item a{
    background: url( "../images/mail.png" ) no-repeat scroll center center transparent;
    text-indent: -9999px;
    height: 20px;
    width: 20px;
    text-align: center;
    margin: 0 auto;
    padding: 15px 26px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -o-box-sizing: content-box;
}
.nav-primary{
	display: none;
}

.wrap, .owl-controls, .bg_center, .home_best_sellers_wrap, .home_news_wrap, .before_footer_top_label h4, .about_tab, .about_tab_content {
    width: 100%;
}
.genesis-nav-menu .menu-item:first-child{
	border-top: 1px dotted rgba( 255, 255, 255, 0.2);
}
.genesis-nav-menu .menu-item{
	border-bottom: 1px dotted rgba( 255, 255, 255, 0.2);
	display: block;
	float: left;
	width: 100%;
}
.genesis-nav-menu{
	margin: 30px 0 0;
}
.genesis-nav-menu a {
    padding: 20px 26px;
}
.genesis-nav-menu .search_icon span{
	height: 61px;
}
.nav_search .search-form {
    max-width: 96%;
}
.bg_right,
.bg_left{
	display: none;
}
.bg_center{
	max-width: 100%;
}
.home_welcome_section_slide .owl-carousel.owl-rtl .owl-item, .home_welcome_section_slide .owl-carousel.owl-rtl .owl-item img {
    float: right;
    left: 0;
    width: 629px !important;
    height: auto;
}
.home_welcome_content_wrap {
    padding: 0px 30px;
}
.home_welcome_section_title h2 {
    margin-bottom: 20px;
}
.owl-controls .owl-nav, .owl-dots {
    max-width: 629px;
}
.home_best_sellers_wrap, .home_news_wrap, .footer-widgets .wrap {
    padding: 0 20px;
}

.best_seller_item img,
.home_news_item img{
	width: 100%;
}

.home_promotion_section_slide .owl-carousel .owl-item {
    width: 900px !important;
    height: 446px;
}
.home_promotion_section_slide .owl-controls .owl-nav {
    max-width: 610px;
}
.genesis-nav-menu .menu-item > .sub-menu{
	position: relative;
}
.nav-primary .genesis-nav-menu .sub-menu a{
	border: 0;
	text-align: left;
    padding-left: 50px;
}
.nav-primary .genesis-nav-menu .sub-menu a:hover {
    background-color: transparent;
    border: 0;
    color: inherit;
}
.related_spa_item h4{
	line-height: 43px;
}
.sidebar .widget{
	padding: 40px 20px;
}
.es_cart_checkout_buttons a.button{
	width: 45%;
}
.es_booking_template #field_3_1.gfield,
.es_booking_template #field_3_2.gfield,
.es_booking_template #field_3_3.gfield,
.es_booking_template #field_3_4.gfield{
	width: 48%;
}
.es_booking_template #field_3_2.gfield .gfield_time_hour, .es_booking_template #field_3_2.gfield .gfield_time_minute,
.es_booking_template #field_3_2.gfield .gfield_time_ampm{
	width: 72px !important;
}

.quantity input.qty{
	width: 100%;
}
.search_results {
    padding: 40px;
}
.search_widget_top .search_widget_wrap, .search_widget_bottom .search_widget_wrap{
	padding: 50px 30px;
}
.footer-widgets h4 {
    font-size: 18px;
}
.footer-widgets, .footer-widgets a {
    font-size: 18px;
}
.home_promotion_section_slide{
    width: 674px;
    height: 333px;
    margin-right: 350px;
}
.home_promotion_slider{
    width: 674px;
}
.home_promotion_slider .rs-carousel-item,
.home_promotion_slider .rs-carousel-mask{
    width: 674px;
    height: 333px;
}

.home_promo_slider_overlay,
.home_promo_desc,
.home_promotion_section_wrapper{
    width: 300px;
}
.more_promotions_wrap{
    bottom: 15px;
}
.home_promotion_content_wrap{
    padding: 0px 30px 50px;
}
.promotions_dots{
    display: none;
}
.best_seller_header h4,
.home_news_header h4{
    font-size: 18px;
    line-height: 35px;
}
.best_seller_header h2,
.home_news_header  h2{
    font-size: 26px;
    line-height: 31px;
    margin-bottom: 30px;
}
.best_seller_column.best_seller_header .home_bestseller_label{
    font-size: 14px;
}
.about_tab_content,
.before_footer_bottom .wrap{
    padding: 0 20px;
}
.site-header .wrap{
    padding: 0 10px;
}
.before_footer_right{
    height: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;  
}
.es_booking_template header.entry-header{
    padding: 0 20px;
}
.es_booking_template .gform_wrapper form {
    height: 750px;
}
.es_booking_template.es_booking_page .gform_wrapper form {
    height: auto;
}
.es_booking_template #field_3_4.gfield {
    float: left;
}
.es_booking_template .gform_wrapper .gsection {
    clear: both;
    display: block;
    overflow: hidden;
}
.es_booking_template .gform_wrapper .top_label li.gfield.gf_left_half {
    top: -344px;
}
.es_booking_template .gform_wrapper .top_label li.gfield.gf_right_half {
    top: -330px;
}
.es_booking_template .gform_wrapper .gform_footer {
    margin: 0;
    top: -400px;
}
.es_booking_template .gform_wrapper .top_label li.gfield.gf_left_half {
    top: -374px;
}
.es_booking_template .gform_wrapper .top_label li.gfield.gf_right_half {
    top: -365px;
}
.entry-content {
    padding-left: 20px;
    padding-right: 20px;
}
.tax-spa_category main.content .wrap{
    padding: 0 20px;
}
.single_spa_tab li a{
    font-size: 12px;
}
.gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
    width: 100%;
}

.es_booking_template #field_3_12.gfield {
    float: left;
    width: 100%;
    clear: none !important;
    display: block;
}

.es_booking_template .gform_wrapper .top_label li.gfield.gf_left_half {
top: 0;
    width: 100%;
    left: 0;
    margin-right: 0;
}

.es_booking_template .gform_wrapper .top_label li.gfield.gf_right_half {
    top: 0;
    width: 100%;
}

.es_booking_template.es_booking_page .gform_wrapper form {
    height: auto;
}

.es_booking_template .gform_wrapper .top_label li.gfield.gf_right_half {
    top: 0;
    width: 100%;
    left: 0;
}

.es_booking_template .gform_wrapper .gform_footer {
    margin: 0;
    top: 0;
}
}

@media only screen and (max-width: 991px) {
.home_welcome_section_slide{
    max-width: 991px;
    width: 100%;
    margin-left: 0;  
    max-height: 100%;
}
.home_welcome_slider {
    width: 991px;
    margin-left: 0;
    float: left;
    overflow: hidden;
    position: relative;
}
.home_slider_overlay {
    left: 0;
    padding: 0;
    width: 100%;
    display: block;
    float: left;
    position: relative;
    overflow: visible;
    bottom: 0;
    height: 300px;    
}
.home_slider_desc,
.home_welcome_section_wrapper{
    width: 100%;
    height: auto !important;
    margin: 20px 0;
}
.home_slider_bg_right{
    margin-left: 0;
    display: none;
}
.home_welcome_slider .rs-carousel-item,
.home_welcome_slider .rs-carousel-mask {
    max-width: 991px;
    width: 991px;
    height: 426px;
}
.home_promotion_section_slide {
    max-width: 991px;
    width: 100%;
    margin-right: 0;
    height: 100%;
}
.home_promo_slider_overlay {
    background: rgba(255,255,255,0.89);
    right: 0;
    padding: 0;
    width: 100%;
    position: relative;
    top: 0;
    overflow: hidden;
}
.home_promotion_slider{
    max-width: 991px;    
    width: 100%;
}
.home_promo_desc {
     display: block;
    float: left;
    width: 100%;
    height: 100%;
    top: 0;
    position: relative;
    right: 0;
    left: 0;
    height: 100%;
}
.home_promotion_section_wrapper {
    margin: 30px 0;
    height: 100%!important;
    width: 100%
}
.more_promotions_wrap {
    display: block;
    position: relative;
}
.home_promotion_slider  .rs-carousel-item, .home_promotion_slider  .rs-carousel-mask {
    max-width: 991px;
    width: 100%;
}

.before_footer_left,
.before_footer_right{
	width: 100%;
	padding: 40px 30px;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4, .footer-widgets-5 {
    width: 100%;
    margin-right: 0;
    float: left;
    padding: 0 20px;
    margin-bottom: 40px;
}
.about_tab li{
	width: 50%;
}
.owl-controls .owl-nav, .owl-dots {
    max-width: 620px;
}
.home_promotion_section_slide .owl-controls .owl-nav {
    max-width: 573px;
}

.home_promotion_content_wrap{
    padding: 0 30px;
}
.home_promotion_section_wrapper {
    height: 410px;
}
.home_promotion_section_slide .owl-carousel .owl-item {
    width: 829px !important;
    height: 410px;
}
.before_footer_top_label h4{
    padding: 0 20px;
}
.faq_wrap {
    padding: 0 20px;
}
ul.products li.product .es_cart_trigger .button {
    width: 65%;
}
ul.products li.product .es_cart_trigger .price{
    width: 35%;
}
.before_footer_bottom .wrap {
    padding: 0;
}
.before_footer_right {
    height: 100%;
    position: relative;
}
.es_cart_checkout_label{
        line-height: 30px;
}
}

@media only screen and (max-width: 768px) {
.spa_feature_content_wrap{
    display: block;
}
.tab_content_sidebar, .tab_content_holder {
    width: 100%;
    padding: 40px 30px;
}
.home_welcome_section_slide .owl-carousel.owl-rtl .owl-item, .home_welcome_section_slide .owl-carousel.owl-rtl .owl-item img {
    float: right;
    left: 30px;
    width: 500px !important;
    height: auto;
}
.home_promotion_section_slide .owl-carousel .owl-item {
    width: 615px !important;
    height: 305px;
}
.owl-controls .owl-nav, .owl-dots {
    max-width: 468px;
}
.home_promotion_section_slide .owl-controls .owl-nav {
    max-width: 410px;
}
.home_promotion_content_wrap {
    padding: 0 15px;
}
.promotions_dots{
    display: none;
}
.promotion_caption h4 {
    color: #cca489;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.promotion_caption h2 {
    color: #727272;
    font-weight: 400;
    font-style: italic;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 0.05em;
    position: relative;
    margin-bottom: 14px;
}
.promotion_caption p {
    color: #989797;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0.03em;
    padding-bottom: 0;
    margin-bottom: 20px;
}
.promotion_caption a.promotion_label {
    background-color: #b49c71;
    border: 1px solid #ac8b75;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 31px;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    padding: 8px 17px;
}
.home_welcome_slider {
    width: 768px;
}
.home_welcome_slider .rs-carousel-item,
.home_welcome_slider .rs-carousel-mask {
    max-width: 768px;
    width: 768px;
}
.home_promotion_section_wrapper {
    height: 305px;
}
.image_grid img {
    width: 29.8%;
}
.taxonomy_spa_content,
.related_spa_item{
    padding: 30px;
}
.inner_feature_header .slide_content{
    padding: 0 20px;
}
.faq_content_sidebar .widget_nav_menu {
    padding: 25px;
}
.content, .sidebar-primary,
.faq_content_sidebar {
    width: 100%;
}
.single_spa_tab li{
    width: 49.9%;
}
.faq_content{
    width: 100%;
    padding: 40px 0;
}
.es_cart_checkout_label {
    line-height: 40px;
    width: 100%;
    margin-bottom: 20px;
}
.es_cart_checkout_buttons {
    width: 100%;
}
.es_cart_checkout_buttons a.button {
    width: 48%;
}
.search_widget_bottom .es_button {
    width: 100%;
    margin: -1px;
}
.page-template-page_blog-php main.content,
.single main.content,
.archive.category main.content {
    padding: 0 20px;
}
.search main.content {
    padding: 0;
}
.home main.content{
    padding: 0;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4, .footer-widgets-5{
    padding: 0;
}
.search-no-results .es_search_no_post, .search_results {
    max-width: 1140px;
    margin: 0 auto;
    padding: 50px 30px;
}
.es_cart_checkout_wrap {
    padding: 30px 20px;
}
.best_seller_column,
.home_news_column {
    width: 48%;
    margin-left: 2.85%;
    margin-bottom: 40px;
}
.best_seller_column:nth-child( 2n + 1 ),
.home_news_column:nth-child( 2n + 1 ){
    margin-left: 0;
}
.best_seller_column.best_seller_header, .home_news_column.home_news_header {
    min-height: 432px;
}
.best_seller_header h4, .home_news_header h4 {
    font-size: 20px;
    line-height: 40px;
}
.best_seller_header h2, .home_news_header h2 {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 30px;
}
.best_seller_header p, .home_news_header p {
    font-size: 18px;
}
.best_seller_column.best_seller_header .home_bestseller_label {
    font-size: 13px;
    position: absolute;
    bottom: 40px;
}
.tab_extra_right {
    width: 100%;
    float: right;
    overflow: hidden;
    padding: 0 30px 40px;
}
.spa_feature_image, .spa_feature_content{
    width: 100%;
    top: 0;
}
.related_spa_item{
    width: 100%;
    margin-left: 0;
    margin-bottom: 30px;
}

main.content{
    padding: 0 30px;
}
.es_booking_template #field_3_1.gfield, .es_booking_template #field_3_2.gfield, .es_booking_template #field_3_3.gfield, .es_booking_template #field_3_4.gfield,.es_booking_template #field_3_12.gfield {
    width: 100%;
}
.es_booking_template .gform_wrapper .top_label li.gfield.gf_left_third, .es_booking_template .gform_wrapper .top_label li.gfield.gf_middle_third, .es_booking_template .gform_wrapper .top_label li.gfield.gf_right_third {
    width: 100%;
}
.es_booking_template .gform_wrapper form {
    height: 100%;
}
.es_booking_template .gform_wrapper .top_label li.gfield.gf_left_half {
    top: 0;
    left: 0;
    width: 100%;
}
.es_booking_template .gform_wrapper .top_label li.gfield.gf_right_half {
    top: 0;
    left: 0;
    width: 100%;
}
.es_booking_template .gform_wrapper .gform_footer {
    margin: 0;
    top: 0;
    width: 100%;
}
}

@media only screen and (max-width: 750px) {
.header-image .site-header .title-area{
    background-size: 80% !important;
    height: 40px !important;
}
.mobile_menu{
    padding: 10px 20px;
}
.genesis-nav-menu a {
    padding: 15px 20px;
}
.nav-primary .genesis-nav-menu a {
    font-size: 16px;
}
.genesis-nav-menu {
    margin: 10px 0 0;
}

.one-half, .three-sixths, .two-fourths {
    width: 100%;
    margin-left: 0;
    margin-bottom: 30px;
}
.single_spa_tab li {
    width: 100%;
}
.taxonomy_spa_item {
    width: 100%;
    margin: 0 0 40px;
}
.taxonomy_spa_image img {
    display: block;
    width: 100%;
}
.single-product .images,
.single-product .images img{
    width: 100%;
}
.single-product .summary{
    width: 100%;
    padding-left:  0;
}
ul.products li.product,
ul.products li.first.product{
    float: left;
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}
ul.products li.product img{
    width: 100%;
}
.home main.content{
    padding: 0;
}
main.content{
    padding: 0 20px;
}
.woocommerce-cart main.content,
.woocommece-checkout main.content{
    padding: 0 20px;
}
}

@media only screen and (max-width: 600px) {
.home_slider_overlay,
.bg_center,
.home_welcome_section_wrapper {
    position: relative;
    width: 100%;
    height: 400px !important;
    top: 0;
}
.home_welcome_section_slide .owl-carousel.owl-rtl .owl-item, .home_welcome_section_slide .owl-carousel.owl-rtl .owl-item img {
    float: right;
    left: 0;
    width: 600px !important;
    height: auto;
}
.home_welcome_slider {
    width: 600px;
}

.home_welcome_slider .rs-carousel-item,
.home_welcome_slider .rs-carousel-mask {
    max-width: 600px;
    width: 600px;
}
.owl-controls .owl-nav, .owl-dots {
    max-width: 100%;
    left: 0;
}
.home_promotion_section_slide .owl-controls .owl-nav {
    max-width: 100%;
}
.home_promotion_section_wrapper {
    height: 305px;
    width: 100%;
}
.about_tab li {
    width: 100%;
}
.image_grid img {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.tab_content_holder .wp-caption {
    width: 100% !important;
    margin-right: 0;
    margin-left: 0;
}
.wp-caption img{
    width: 100%;
}
.woocommerce th.product-price, .woocommerce td.product-price,
.woocommerce th.product-remove, .woocommerce td.product-remove {
    display: none;
}
.es_booking_template #field_3_1.gfield, .es_booking_template #field_3_2.gfield, .es_booking_template #field_3_3.gfield, .es_booking_template #field_3_4.gfield {
    width: 100%;
}
.es_booking_template .gform_wrapper .top_label li.gfield.gf_left_third, .es_booking_template .gform_wrapper .top_label li.gfield.gf_middle_third,
.es_booking_template .gform_wrapper .top_label li.gfield.gf_right_third, .es_booking_template #field_3_12.gfield,
.es_booking_template .gform_wrapper .top_label li.gfield.gf_left_half,
.es_booking_template .gform_wrapper .top_label li.gfield.gf_right_half{
    width: 100%;
}
.es_booking_template .gform_wrapper .gform_footer{
    width: 100%;
}
.promotion_caption h2{
    margin-bottom: 30px;
}
.promotion_caption h2:after{
    bottom: -8px;
}
.before_footer_left .enews form input[type="submit"]{
    position: relative;
    width: 100%;
}
.inner_feature_header .slide_content h3 {
    font-size: 34px;
    line-height: 34px;
}
.home_feature_header_title h1 br{
    display: none;
}
.home_welcome_section_slide{
    margin-left: 0;  
    max-height: 100%;
}
.home_welcome_slider .rs-carousel-item,
.home_welcome_slider .rs-carousel-mask {
    height: 426px;
}
.home_promotion_section_slide {
    max-width: 700px;
    width: 100%;
    margin-right: 0;
    height: 100%;
}

.home_promotion_slider{
    max-width: 700px;    
    width: 100%;
}

.home_promotion_slider  .rs-carousel-item, .home_promotion_slider  .rs-carousel-mask {
    max-width: 700px;
    width: 100%;
}
.best_seller_column.best_seller_header .home_bestseller_label {
    font-size: 13px;
    position: relative;
    bottom: 0;
    margin-bottom: 10px;
    display: block;
    margin-top: 60px;
}
.best_seller_column.best_seller_header, .home_news_column.home_news_header {
    min-height: auto;
} 
.home_news_column.home_news_header .home_news_label {
    display: block;
    margin-top: 44px;
}
main.content {
    padding: 0;
}
.spa_tax_content_wrap {
    padding: 0 30px;
}
}

@media only screen and (max-width: 560px) {
.home_welcome_slider {
    width: 560px;
}

.home_welcome_slider .rs-carousel-item,
.home_welcome_slider .rs-carousel-mask {
    max-width: 560px;
    width: 560px;
    height: 360px;
}
.home_welcome_section_slide{
    height: 360px;
}
}

@media only screen and (max-width: 480px) {
.home_welcome_slider {
    width: 480px;
}
.home_welcome_slider .rs-carousel-action{
    display: none;
}
.home_welcome_slider .rs-carousel-item,
.home_welcome_slider .rs-carousel-mask {
    max-width: 480px;
    width: 480px;
    height: auto;
}
.home_welcome_section_slide{
    height: 360px;
} 
.home_promotion_section_slide {
    max-width: 600px;
    width: 100%;
    margin-right: 0;
}
.home_welcome_slider ol.rs-carousel-pagination {
    bottom: 15%;
}
.home_promotion_slider{
    max-width: 600px;    
    width: 100%;
}

.home_promotion_slider  .rs-carousel-item, .home_promotion_slider  .rs-carousel-mask {
    max-width: 600px;
    width: 100%;
  height: 305px;     
}
.best_seller_column.best_seller_header .home_bestseller_label {
    font-size: 13px;
    position: relative;
    bottom: 0;
    margin-bottom: 10px;
    display: block;
    margin-top: 20px;
}
.home_slider_overlay, .bg_center, .home_welcome_section_wrapper {
    height: 100%;
}
.best_seller_column.best_seller_header, .home_news_column.home_news_header {
    min-height: auto;
}    
.home_feature_header_desc, .home_feature_header_label{ 
    display: none;
}
.home_feature_header_title h1 {
    font-size: 36px;
    line-height: 38px;
}
.es_cart_checkout_buttons a.button {
    width: 100%;
    margin-right: 0;
}
.before_footer_left .enews form input[type="submit"] {
    margin-top: 10px;
}
.page-template-default main.content,
.page-template-template_vouchers main.content,
.post-type-archive main.content,
.tax-product_cat main.content,
.page-template-template_booking main.content{
    padding: 0 20px;
}
.inner_feature_header .slide_label{
    font-size: 16px;
}
.taxonomy_more a {
    font-size: 20px;
}
.es_cart_list{
    left: 0;
    padding: 20px;
}
.checkout_coupon .button, table.cart td.actions .button {
    margin: 0;
    width: 100%;
}
table.cart td.actions .coupon {
    width: 100%;
    text-align: left;
    float: left;
}
.form-row {
    width: 100%;
    float: left;
}
.taxonomy_download_pdf a{
    display: block;
}
.woocommerce-cart th.product-thumbnail, 
table.cart .product-thumbnail{
    display: none;
}
.woocommerce table td.product-name{
    border-left: 1px solid #ddd;
}
.woocommerce table.shop_table thead th {
    letter-spacing: 0;
}
table.cart td.actions .input-text {
    width: 100%;
}
table.cart td.actions .coupon .button {
    width: 100% !important;
    margin-top: 10px;
    display: block;
}
table.cart td.actions .coupon {
    margin-bottom: 10px;
}
.home_welcome_section_slide .owl-carousel.owl-rtl .owl-item, .home_welcome_section_slide .owl-carousel.owl-rtl .owl-item img {
    float: right;
    left: 0;
    width: 480px !important;
    height: auto;
}
.home_promotion_section_slide .owl-carousel .owl-item {
    width: 480px !important;
    height: auto;
}
.owl-controls .owl-nav .owl-prev,
.owl-controls .owl-nav .owl-next {
    width: 48px;
    height: 60px;
    background-size: 90%;
}
.best_seller_column, .home_news_column {
    width: 100%;
    margin-left: 0;
    margin-bottom: 40px;
}
.home_promotion_slider .rs-carousel-action.rs-carousel-action-next,
.home_promotion_slider .rs-carousel-action.rs-carousel-action-prev,
.home_welcome_slider .rs-carousel-action.rs-carousel-action-next,
.home_welcome_slider .rs-carousel-action.rs-carousel-action-prev{
    background-size: 60%;
}
.tab_extra_content .image_grid a {
    width: 100%;
    float: left;
    margin-right: 0;
}
.es_press_block .es_press_item {
    margin-right: 0;
    float: left;
    width: 100%;
}
.page-template-template_about .before_footer_sections {
    margin-top: 0;
}
.tab_content_sidebar, .tab_content_holder,.tab_extra_right {
    padding: 40px 0;
}
.single_spa_header h2{
    font-size: 36px;
}
.spa_feature_content{
    padding: 20px;
}
.es_treament_item{
    padding: 30px 20px;
}
.es_treatment_header h3,
.es_treatment_header span{
    width: 100%;
    display: block;
    text-align: left;
    padding-left: 0;
    margin-bottom: 10px;
}
.es_treatment_header span.es_book{
    text-align: center;
    padding: 5px 0;
}
.page-template-page_blog-php .entry-content p, .archive.category .entry-content p{
    padding: 0;
}
.page-template-page_blog-php .entry-content p a.more-link, .archive.category .entry-content p a.more-link {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
.page-template-page_blog-php .before_footer_sections, .archive.category .before_footer_sections {
    margin-top: 0;
}
.es_cart_checkout_buttons {
    padding-right: 0;
}
.es_voucher_content .woocommerce .amount,
.es_voucher_content .woocommerce .qty,
.es_voucher_content a.button.add_to_cart_button{    
    max-width: 100% !important;
    width: 100%;
}
.woocommerce table td, .woocommerce table th{
    font-size: 14px;
}
.contact_page_class .gform_wrapper.gf_browser_chrome .gform_body ul.gform_fields li.gfield .ginput_container #recaptcha_widget_div #recaptcha_area, .es_career_template .gform_wrapper.gf_browser_chrome .gform_body ul.gform_fields li.gfield .ginput_container #recaptcha_widget_div #recaptcha_area {
    width: 100% !important;
}
.recaptcha_only_if_privacy {
    display: none !important;
}
img#recaptcha_logo {
    display: none !important;
}
.recaptchatable #recaptcha_image,
.contact_page_class .gform_wrapper .recaptchatable #recaptcha_response_field, .es_career_template .gform_wrapper .recaptchatable #recaptcha_response_field{
    width: 100% !important;
}
td.recaptcha_image_cell {
    width: 80%;
}
.site-header .wrap {
    padding: 0;
}
.es_press_block .es_press_item{
    max-width: 100%;
}
.es_press_block .es_press_item img{
    width: 100%;
}
}

@media only screen and (max-width: 460px) {
.home_slider_overlay,
.bg_center,
.home_welcome_section_wrapper {
    height: 450px !important;
}
}

@media only screen and (max-width: 360px) {
.home_slider_overlay,
.bg_center,
.home_welcome_section_wrapper {
    height: 540px !important;
}
}


@media only screen and (max-width: 320px) {
.home_welcome_slider {
    width: 320px;
}

.home_welcome_slider .rs-carousel-item,
.home_welcome_slider .rs-carousel-mask {
    max-width: 320px;
    width: 320px;
    height: auto;
}
.home_welcome_section_slide {
    height: auto;
}
.mobile_book a{
    padding: 27px 20px;
}
.site-header .wrap {
    padding: 0;
}
 .mobile_menu {
    padding: 10px 10px;
}
body,
.taxonomy_spa_content p,
.page-template-page_blog-php .entry-content p, .single .entry-content p{
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
}
.taxonomy_spa_content h4{
    font-size: 36px;
    line-height: 36px;
}
.es_product_short_desc p{
    font-size: 18px;
    line-height: 20px;
}
ul.products li.product .es_cart_trigger .button{
    line-height: 25px;
}
.woocommerce th.product-subtotal, .woocommerce td.product-subtotal{
    display: none;
}
table.cart .product-remove, table.cart .product-thumbnail, table.cart .product-price {
    display: none;
}
table.cart td.actions .input-text {
    width: 100%;
}
table.cart td.actions .coupon .button {
    width: 100% !important;
    margin-top: 10px;
    display: block;
}
table.cart td.actions .coupon {
    margin-bottom: 10px;
}
.woocommerce table.shop_table thead th {
    padding-left: 20px;
    letter-spacing: 0;
}
td.product-name {
    border-left: 1px solid #ddd;
}
.woocommerce-checkout .woocommerce th.product-subtotal, .woocommerce-checkout .woocommerce td.product-subtotal{
    display: block;
}
.woocommerce .form-row.place-order {
    margin-top: 0;
    width: 100%;
    text-align: center;
    border-top: 3px solid #F0F0F0;
    padding-top: 0;
}
.home_welcome_section_slide .owl-carousel.owl-rtl .owl-item, .home_welcome_section_slide .owl-carousel.owl-rtl .owl-item img {
    float: right;
    left: 0;
    width: 350px !important;
    height: auto;
}
.owl-controls .owl-nav .owl-prev,
.owl-controls .owl-nav .owl-next {
    width: 48px;
    height: 60px;
    background-size: 90%;
}
}

@media only screen and (max-width: 310px) {
.home_slider_overlay,
.bg_center,
.home_welcome_section_wrapper {
    height: 600px !important;
}
}